## python-orjson 3.9.15

=== requirements.txt ===
-r bench/requirements.txt
-r integration/requirements.txt
-r test/requirements.txt
maturin
mypy
ruff
types-python-dateutil
types-pytz
types-simplejson
types-ujson
