=== debian/changelog ===
python-orjson (3.9.15-1) unstable; urgency=medium

  * New upstream version 3.9.15 (Closes: #1077209) CVE-2024-27454

 -- Agathe Porte <gagath@debian.org>  Sat, 27 Jul 2024 10:51:53 +0900

python-orjson (3.9.14-3) unstable; urgency=medium

  * Source-only upload.

 -- Agathe Porte <gagath@debian.org>  Fri, 26 Jul 2024 16:20:20 +0900

python-orjson (3.9.14-2) unstable; urgency=medium

  * Initial release. (Closes: #1002996)

 -- Agathe Porte <gagath@debian.org>  Fri, 26 Jul 2024 15:17:10 +0900
