## python-orjson 3.10.7

=== requirements.txt ===
-r bench/requirements.txt
-r integration/requirements.txt
-r test/requirements.txt
maturin
mypy==1.10.0
ruff==0.5.5
types-python-dateutil
types-pytz
types-simplejson
types-ujson
