=== bench/requirements.txt ===
memory-profiler
pandas; python_version<"3.13"
pytest-benchmark
pytest-random-order
python-rapidjson
seaborn; python_version<"3.13"
simplejson
tabulate
ujson
