=== test/requirements.txt ===
arrow
faker
numpy;(platform_machine=="x86_64" or (platform_machine=="aarch64" and sys_platform == "linux")) and python_version<"3.13"
pendulum;sys_platform=="linux" and platform_machine=="x86_64" and python_version<"3.12"
time-machine < 2.15;sys_platform=="linux" and platform_machine=="x86_64" and python_version<"3.12"
psutil;(sys_platform=="linux" or sys_platform == "macos") and platform_machine=="x86_64"
pytest
pytest-random-order
pytest-xdist
pytz
typing_extensions;python_version<"3.8"
xxhash==1.4.3;sys_platform=="linux" and platform_machine=="x86_64" and python_version<"3.9" # creates non-compact ASCII for test_str_ascii
