=== debian/changelog ===
python-orjson (3.10.7-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS with multiple supported Python interpreters, with thanks to
    Samuel Thibault for diagnosing the issue (Closes: #1087750).
  * Simplify some steps in d/rules.
  * Add additional outputs to debian/clean.
  * Update Standards-Version to 4.7.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Tue, 19 Nov 2024 19:28:07 +1100

python-orjson (3.10.7-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * fix syntax error in Maintainer field

  [ Agathe Porte ]
  * New upstream version 3.10.7 (Closes: #1078403, #1080184)
  * d/copyright: Add entry for yyjson
  * Relax chrono version dependency
  * Remove unwinding feature

 -- Agathe Porte <gagath@debian.org>  Mon, 16 Sep 2024 14:37:24 +0200
