=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-orjson
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Agathe Porte <gagath@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
+ cargo,
  debhelper-compat (= 13),
  dh-sequence-python3,
- cargo,
- librust-ahash-dev,
  librust-arrayvec-dev,
  librust-associative-cache-dev,
  librust-beef-dev,
@@ -17,6 +16,7 @@
  librust-chrono-dev,
  librust-compact-str-dev,
  librust-encoding-rs-dev,
+ librust-half-dev,
  librust-itoap-dev,
  librust-once-cell-dev,
  librust-page-size-dev,
@@ -26,11 +26,12 @@
  librust-serde-json-dev,
  librust-simdutf8-dev,
  librust-smallvec-dev,
+ librust-xxhash-rust-dev,
  pybuild-plugin-pyproject,
  python3-all,
  python3-maturin,
  python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/ijl/orjson/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-orjson
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-orjson.git
