=== debian/tests/control ===
Tests: pytest.sh
Depends:
 @,
 python3-all,
 python3-pytest,
