## python-orjson 3.11.3

=== requirements.txt ===
-r bench/requirements.txt
-r integration/requirements.txt
-r test/requirements.txt
maturin>=1,<2
mypy==1.15.0
ruff>=0.12,<0.13
