=== bench/requirements.txt ===
memory-profiler; python_version<"3.14"
pandas; python_version<"3.14"
pytest-benchmark
pytest-random-order
seaborn; python_version<"3.14"
tabulate
