=== test/requirements.txt ===
faker
numpy;(platform_machine=="x86_64" or (platform_machine=="aarch64" and sys_platform == "linux")) and python_version<"3.13"
pendulum;sys_platform=="linux" and platform_machine=="x86_64" and python_version<"3.14"
psutil;(sys_platform=="linux" or sys_platform == "macos") and platform_machine=="x86_64" and python_version<"3.13"
pytest
python-dateutil >=2,<3;python_version<"3.14"
pytz
