=== debian/changelog ===
python-orjson (3.11.3-2) unstable; urgency=medium

  * Team upload.
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:46:47 +0100

python-orjson (3.11.3-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Upgrade to v5.
  * New upstream release:
    - Update pyo3-ffi dependency to 0.25 (closes: #1114315).
  * Add several build/autopkgtest dependencies to improve test coverage.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 11 Sep 2025 12:32:08 +0100
