=== debian/control ===
--- 
+++ 
@@ -9,29 +9,35 @@
  cargo,
  debhelper-compat (= 13),
  dh-sequence-python3,
- librust-arrayvec-dev,
  librust-associative-cache-dev,
- librust-beef-dev,
  librust-bytecount-dev,
- librust-chrono-dev,
- librust-compact-str-dev,
+ librust-bytes-dev,
  librust-encoding-rs-dev,
  librust-half-dev,
  librust-itoap-dev,
+ librust-jiff-dev,
  librust-once-cell-dev,
  librust-page-size-dev,
- librust-pyo3-ffi-dev,
+ librust-pyo3-ffi-dev (>= 0.25),
  librust-ryu-dev,
  librust-serde-dev,
  librust-serde-json-dev,
  librust-simdutf8-dev,
  librust-smallvec-dev,
+ librust-uuid-dev,
  librust-xxhash-rust-dev,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-dateutil <!nocheck>,
+ python3-fake-factory <!nocheck>,
  python3-maturin,
- python3-pytest,
-Standards-Version: 4.7.0
+ python3-numpy <!nocheck>,
+ python3-pandas <!nocheck>,
+ python3-pendulum <!nocheck>,
+ python3-psutil <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytz <!nocheck>,
+Standards-Version: 4.7.2
 Homepage: https://github.com/ijl/orjson/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-orjson
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-orjson.git
