=== debian/watch ===
Version: 5

Template: Github
Owner: ijl
Project: orjson
