## python-orjson 3.11.5

=== requirements.txt ===
-r bench/requirements.txt
-r integration/requirements.txt
-r requirements-lint.txt
-r test/requirements.txt
maturin>=1.10,<2
