=== debian/changelog ===
python-orjson (3.11.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - Python 3.14 support
    - rust-pyo3-ffi 0.27 support (Closes: #1121949)
    - drop relax-jiff.patch and relax-pyo.patch no longer needed
    - refresh remove-unwinding-feature.patch

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Dec 2025 09:56:45 +1100
